.ef-logo-slider {
  position: relative;
  margin: 0 0 60px;
}
.logo-swiper .swiper-wrapper {
  gap: var(--gap, 40px);
  align-items: center;
}
.logo-swiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo-swiper img {
  width: auto;
  object-fit: contain;
}
.ef-logo-slider-nav {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 8px;
  z-index:  2;
}
@media only screen and (max-width: 640px) {
  .ef-logo-slider-nav {
   position: relative; 
   margin-top: 40px;
  }  
}
.ef-logo-slider-nav button {
  background: #fff;
  border: 1px solid #ccc;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  cursor: pointer;
}
